<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esas sehife</title>
</head>

<body>
    <img width="1000" src="img/Landscape-Color.jpeg" alt="shekil" />
    <h1>Hello World!</h1>
    <p>Lorem ipsum dolor sit amet, <b> adipisicing elit </b>. Molestias amet necessitatibus quas commodi <strong>
            assumenda</strong>, hic provident voluptate velit culpa fugit voluptatem placeat doloribus vero ea
        temporibus corrupti in repellat.</p>

    <p>Lorem ipsum, dolor sit amet <i>consectetur adipisicing</i> elit. Porro maiores ab eveniet asperiores dolores,
        magni illo iusto dolore necessitatibus illum culpa <em>ratione quasi similique</em> esse delectus ducimus eius
        numquam! Eum?</p>

    <cite>sdsads</cite>
    <blockquote>adasdasdasda</blockquote>

</body>

<body>
    <h1>body2</h1>
</body>

</html>